@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
}

a:link {
	color: #32649B;
}
a:visited {
	color: #32649B;
}
a:hover {
	color: #448FDF;
}
a:active {
	color: #32649B;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.headings {
	color: #32649B;
	text-decoration: none;
	font-size: 28px;
	line-height: 32px;
	font-family: Garamond, Georgia, Times, serif;
}

.subhead {
	color: #32649B;
	text-decoration: none;
	font-size: 19px;
	line-height: 25px;
	font-family: Garamond, Georgia, Times, serif;
}

.subheadhelv {
	color: #32649B;
	text-decoration: none;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

.bodyspaced {
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

.bodyspacedex {
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
}

.bodyspaced12 {
	font-size: 12px;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
}

.bodyblu {
	color: #32649B;
	font-family: Arial, Helvetica, sans-serif;
}

.dotline {
	font-size: 11px;
	color: #C5D7EF;
	font-family: Arial, Helvetica, sans-serif;
}
